How to determine the version of 2E and Implementer

Document ID : KB000076500
Last Modified Date : 04/04/2018
Show Technical Document Details
Introduction:
Planning an upgrade of our OS and need to determine if 2E and CM/Implementer versions are compatible. 
Instructions:
To determine the release level and fix level for 2E:
DSPDTAARA Y2SY/YRLSNBRRFA
DSPDTAARA Y2SY/YFIXNBRRFA

To determine the release level for CM/Implementer: 
DSPDTAARA PTCIM/ISVERSION  
Note: A customer may be using Y2SYCM versus PTCIM

Also, reference the 2E compatibility matrix to determine if the above releases are compatible, this document is located at: 
https://support.ca.com/phpdocs/0/1631/1631_compatibility_matrix.pdf